# Python
__pycache__/
*.py[cod]
*$py.class
venv/
.venv/
env/
.env

# Gradle
.gradle/
build/

# IDEs and Editors
.idea/
*.iml
.vscode/

# OS files
.DS_Store
Thumbs.db

# Logs
*.log

# MC Test Server
testserver/